@import url('https://fonts.googleapis.com/css?family=Quattrocento+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,500;1,400&display=swap');

html {
  padding: 0;
  margin: 0;
  height: 100%;
}

body {
  position: relative;
  min-height: 100%;
  width: 100%;
  /* padding: 0 20px;
  padding-top: 50px; */
  /* padding-bottom: 100px; */
  background-color: #FFFFFF;
  color: #000000;
  font-family: 'Roboto', 'sans-serif';
}

.custom-box {
  background-color: #FFFFFF;
  border-radius: 4px;
  /* box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23); */
  min-height: 400px;
  padding: 20px;
  text-align: center;
}

.adbanner {
  position: relative;
  width: 100%;
  text-align: center;
  /* margin-bottom: 15px; */
}

.ad {
  position: relative;
  width: 100%;
  margin: 30px -20px;
}

.top-slogan {
  font-size: 12px;
  letter-spacing: 10px;
  text-transform: uppercase;
  margin-top: 20px;
  font-weight: bold;
}

.logo {
  text-align: center;
}

.logo-name {
  text-align: center;
  font-size: 30px;
  color: #7d8cb7;
  font-family: 'Quattrocento Sans', sans-serif;
}

.custom-block {
  margin: 20px 0;
}

.custom-input {
  background: #e9ecef;
  border: 1px solid #d9dceb;
  padding: 0px 0;
  margin: 25px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  display: flex;
  outline: none;
  transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  -ms-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  -webkit-transition: border-color 0.3s;
}

.share-icons{
  border-radius: 10em;
}

.whatsapp-bg{
  background-color: #20c47a;
}
.facebook-bg{
  background-color: #1f3667;
}
.messenger-bg{
  background-color: #0166ff;
}
.snapchat-bg{
  background-color: #fff70f;
}
.instagram-bg{
  background: linear-gradient(to right, #db7a48 , #b33376);
}

#cp-link {
  background: #1395bd;
  color: #fff;
  border: none;
  padding: 10px 15px;
}

.copied-info{
  display: none;
}

.custom-input input {
  padding: 10px;
  color: #000000;
  font-size: 1em;
  background: none;
  outline: none;
  border: none;
  margin: 0px auto;
  width: 100%;
  -webkit-apperance: none;
}

.custom-input:hover {
  border: 1px solid #dea976;
}

.custBtn {
  background: #191f35;
  color: #ffffff !important;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  height: 0px;
  line-height: 0;
  padding: 18px 30px;
  text-transform: capitalize;
  border-radius: 1px;
  letter-spacing: 0.5px;
  border: 0px !important;
  cursor: pointer;
  border-radius: 100px;
}

.custBtn:hover {
  background: #1e253e;
  color: #ffffff;
}

.custBtn:focus {
  outline: none;
}

.countdown {
  text-align: center;
  margin: 25px 0 5px 0;
}

.countdown ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.countdown ul li {
  /* display: inline-block;
  background-color: #FFFFFF;
  border: 1px solid #323a58;
  color: #7d8ba9;
  width: 30px;
  height: 30px;
  margin-bottom: 5px;
  margin-right: 5px;
  padding-top: 2px;
  border-radius: 100%;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .16), 0 1px 2px 0 rgba(0, 0, 0, .12) */
    display: inline-block;
    width: calc(100%/15);
    height: 10px;
    border: 2px solid #1d8fba;
    border-radius: 5px;
    margin: 0 1px;
}

.countdown ul li.active {
  background-color: #1c90ba;
  color: #1c90ba;
  border: 1px dashed #1c90ba;
}

.skipBtnWrapper {
  padding: 10px;
  margin: 0;
  text-align: center;
}

.question-text {
  font-size: 20px;
  text-align: center;
  margin: 30px 0;
  color: #000000;
}

.custom-card {
  position: relative;
  width: 100%;
  /* background-color: #28314e;
  border-radius: 4px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23); */
  text-align: center;
  cursor: pointer;
}

.custom-card.active {
  background-color: #eca381;
}

.custom-card .q-img {
  position: relative;
  width: 100%;
  padding: 5px;
}

.custom-card .q-img img {
  max-width: 100%;
  height: auto;
  border-radius: 15px;
  border: 3px solid #000000;
  padding: 0px;
}

.custom-card .custom-card-body {
  /* background-color: #191f35; */
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.custom-card .custom-card-body .question-option {
  font-size: 20px;
  color: #000;
}


/* Processing*/
.processing_container {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 30vh;
  width: 100%;
}

.processing_container .loader {
  max-width: 16rem;
  width: 100%;
  height: auto;
  stroke-linecap: round;
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
}

.processing_container .loader circle {
  fill: none;
  stroke-width: 8;
  -webkit-animation-name: preloader;
  animation-name: preloader;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animationcount: infinite;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animationfunction: ease-in-out;
  -webkit-transform-origin: 170px 170px;
  transform-origin: 170px 170px;
  will-change: transform;
}

.processing_container .loader circle:nth-of-type(1) {
  stroke: #48cfae;
  stroke-dasharray: 540;
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}

.processing_container .loader circle:nth-of-type(2) {
  stroke: #4fc0e8;
  stroke-dasharray: 450;
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}

.processing_container .loader circle:nth-of-type(3) {
  stroke: #ac92ed;
  stroke-dasharray: 360;
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}

.processing_container .loader circle:nth-of-type(4) {
  stroke: #f5706c;
  stroke-dasharray: 275;
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}

:nth-of-type(5) {
  stroke: #fec95c;
  stroke-dasharray: 190;
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}

@-webkit-keyframes preloader {
  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg);
  }
}

@keyframes preloader {
  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg);
  }
}

.process {
  display: none;
  margin: 40px 0;
  background-color: #FFFFFF;
  border-radius: 4px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23);
  padding: 20px;
  text-align: center;
}

.process h2 {
  font-size: 20px;
  color: #0000FF;
}

.process h3 {
  font-size: 16px;
  color: #000000;
}

.result,
.share-response {
  margin-bottom: 50px;
  background-color: #FFFFFF;
  border-radius: 4px;
  /* box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23); */
  padding: 20px;
  text-align: center;
}

.share-response h2 {
  color: #dea976;
  font-size: 25px;
}

.share-response h3 {
  font-size: 16px;
}

.share-response .custom-input input {
  padding: 10px;
  width: 100%;
}

.result {
  margin-bottom: 50px;
  background-color: #ffffff;
  border-radius: 4px;
  /* box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23); */
  padding: 20px;
  text-align: center;
}

.wp {
  color: #fff !important;
}

.wp img {
  margin-right: 10px;
}

.addthis-section {
  margin: 20px 0;
}

.who-know {
  margin: 20px 0;
}

.who-know h2 {
  font-size: 20px;
  margin-bottom: 10px;
}

.table-bg {
  background-color: #1395bd;
  color: #ffffff;
}

/* #point-table tbody tr:nth-of-type(odd) {
  background-color: #ffffff;
  color: #1395bd;
}

#point-table tbody tr:nth-of-type(even) {
  background-color: #ffffff;
  color: #1395bd;
} */

.challenge-box {
  margin-bottom: 50px;
  background-color: #ffffff;
  border-radius: 4px;
  /* box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23); */
  padding: 20px;
  text-align: center;
}

.challenge-box h2 {
  color: #dea976;
  font-size: 25px;
}

.challenge-box h3 {
  font-size: 16px;
}

.right {
  background-color: #4fff77;
  opacity: 0.6;
}

.wrong {
  background-color: #ff4f4f;
  opacity: 0.6;
}

.circle-progress-value {
  stroke-width: 50px;
  stroke: hsl(100, 90%, 70%);
}

.circle-progress-circle {
  stroke-width: 40px;
  stroke: hsl(100, 15%, 60%);
  fill: hsl(100, 15%, 60%);
}

.circle-progress-text {
  fill: white;
  font-weight: bold;
}

.deleted-quiz {
  font-size: 18px;
}

.long-text {
  text-align: left;
  color: #b9c6ec;
  font-size: 18px;
}

.footer {
  /* left: 0;
  bottom: 0;
  width: 100%; */
  /* position: absolute; */
  background-color: #4b9cb8;
  border-top: 1px solid #FFFFFF;
  padding: 15px;
  text-align: center;
}

.footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer ul li {
  display: inline-block;
  margin-right: 5px;
}

.footer ul li a {
  color: #475579;
}

/* ******************************************************************************************************* */
/* New work */

.header-area.header-sticky {
  min-height: 80px;
}

.header-area {
  padding: 4px 15px;
  height: 80px;
  box-shadow: none;
  text-align: center;
  background: linear-gradient(45deg, #14a1cc, #904e95);
  transition: all 0.3s ease 0s;
}

.header-area .main-nav {
  overflow: hidden;
}

.header-area .main-nav {
  box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
  border-radius: 40px;
  min-height: 60px;
  margin: 5px -15px 0 -15px;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.content {
  min-height: calc(100vh - 210px);
  width: 100%;
  transition: all 0.3s ease;
}

.play-form {
  color: #5d5d5d;
  text-align: center;
  text-align: -webkit-center;
  /* padding-top: 2em; */
}

.play-form img {
  transition: transform 0.8s;
  -webkit-transition: transform 0.8s ease-in-out;
  display: block;
  margin: auto;
  width: 15em;
}

.instruction {
  text-align: left;
  border-radius: 2rem !important;
  padding: 0.5rem 1rem;
  color: #444 !important;
  border: solid 3px transparent;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #1395bd, #904e95);
  background-origin: border-box;
  background-clip: content-box, border-box;
  background-size: 250%;
  box-shadow: 2px 1000px 1px #fff inset;
  animation: infi 10s ease infinite;
}

.instruction>h4 {
  padding: 0 0.8rem 0.2rem;
}

.instruction p {
  font-weight: 500;
  position: relative;
  /* padding-left: 10px; */
  padding-top: 5px;
  margin-bottom: 0;
}

.name {
  outline: none;
  border-radius: 25px;
  border-style: none;
  height: 3em;
  min-width: 350px;
  margin: 2vh;
  padding: 15px;
  border: 1px solid #1395bd;
}

.delete,
.create {
  width: 150px;
  display: block;
  margin-top: 2vh;
  margin: auto;
  text-transform: none !important;
}

.gradient-btn {
  font-weight: bold;
  border-radius: 100rem !important;
  padding: 0.5rem 3rem;
  color: #444 !important;
  border: solid 3px transparent;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #1395bd, #904e95);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 2px 1000px 1px #fff inset;
  box-shadow: none;
  color: white !important;
}

a.main-button-slider:hover,
.main-button-slider:hover {
  background-color: #904e95;
  animation: shadow-pulse 1s infinite;

}

.gradient-btn:hover {
  box-shadow: none;
  color: white !important;
}

@keyframes shadow-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }

  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

button:focus {
  outline: 1px dotted;
}

/* accordian */

.accordion {
  width: 100%;
  box-shadow: rgb(0 0 0 / 24%) 0 3px 8px;
  background: #fff;
}

.accordion .panel {
  position: relative;
  width: 100%;
}

.accordion .panel .label {
  position: relative;
  padding: 10px;
  background: #4b9cb8;
  color: #fff;
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, .24);
  border-radius: 10px;
}

.accordion .panel .label::before {
  content: '+';
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  font-size: 1.5em;
}

.accordion .panel.active .label::before {
  content: "-";
}

.accordion .panel .acc-content {
  position: relative;
  height: 0;
  overflow: hidden;
  transition: .5s;
  overflow-y: auto;
}

.accordion .panel.active .acc-content {
  height: 350px;
  padding: 10px;
}

/* media query */

@media only screen and (max-width:768px) {
  a.main-button-slider:hover,
  .main-button-slider:hover {
    animation: shadow-pulse 1s;
  }
}


/* *********************************************************************************************** */

/* toggle menu */

.header-area .main-nav .menu-trigger {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 18px;
  width: 32px;
  height: 40px;
  text-indent: -9999em;
  z-index: 9999;
  right: 40px;
  left: 30px;
  display: none;
}


.header-area .main-nav .menu-trigger span,
.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #3B566E;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #3B566E;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  width: 75%;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  content: "";
}

.header-area .main-nav .menu-trigger span {
  top: 16px;
}

.header-area .main-nav .menu-trigger span:before {
  -moz-transform-origin: 33% 100%;
  -ms-transform-origin: 33% 100%;
  -webkit-transform-origin: 33% 100%;
  transform-origin: 33% 100%;
  top: -10px;
  z-index: 10;
}

.header-area .main-nav .menu-trigger span:after {
  -moz-transform-origin: 33% 0;
  -ms-transform-origin: 33% 0;
  -webkit-transform-origin: 33% 0;
  transform-origin: 33% 0;
  top: 10px;
}

.header-area .main-nav .menu-trigger.active span,
.header-area .main-nav .menu-trigger.active span:before,
.header-area .main-nav .menu-trigger.active span:after {
  background-color: transparent;
  width: 100%;
}

.header-area .main-nav .menu-trigger.active span:before {
  -moz-transform: translateY(6px) translateX(1px) rotate(45deg);
  -ms-transform: translateY(6px) translateX(1px) rotate(45deg);
  -webkit-transform: translateY(6px) translateX(1px) rotate(45deg);
  transform: translateY(6px) translateX(1px) rotate(45deg);
  background-color: #3B566E;
}

.header-area .main-nav .menu-trigger.active span:after {
  -moz-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -ms-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -webkit-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  transform: translateY(-6px) translateX(1px) rotate(-45deg);
  background-color: #3B566E;
}


.header-area .menu-trigger,
.header-area .language-trigger {
  display: block !important;
}

.header-area .main-nav {
  overflow: hidden;
}

.header-area .main-nav .nav {
  float: none;
  width: 100%;
  display: none;
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  margin-top: 20px;
  margin-left: 0px;
  z-index: 1;
}

.header-area .main-nav .nav li:first-child {
  border-top: 1px solid #eee;
}

.header-area .main-nav .nav li {
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #eee;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.header-area .main-nav .nav li a {
  height: 50px !important;
  line-height: 50px !important;
  padding: 0px !important;
  border: none !important;
  background: #fff !important;
  /* color: #2c6ef8 !important; */
}

.header-area .main-nav .nav li a:hover {
  background: #eee !important;
}

.bg-sky {
  background-color: #dcf1f6;
  padding: 30px 0;
}

/* question page */

.question-wrapper{
  background-color: #ffffff;
  padding: 10px 20px;
  border-radius: 15px;
  border: 1px solid #babbbd;
  position: relative;
}

.q-count{
  position: absolute;
  background: white;
  padding: 10px;
  font-size: 1.3rem;
  top: -30px;
  border: 1px solid #f7f4f4;
}

/* Table */

/* .table {
  border-collapse: separate;
} */

.tableData {
  width: 100%;
  border-collapse: separate;
  border-spacing: 2px 10px;
}

.tableData th, .tableData td {
  padding: 10px 5px;
}

.table-header {
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #1395bd, #904e95);
  color: #fff
}

.table-data {
  background-color: #dcf1f6;
  
}

tr.table-header th:first-child { 
  border-top-left-radius: 10px; 
  border-bottom-left-radius: 10px;
}

tr.table-header th:last-child { 
  border-top-right-radius: 10px; 
  border-bottom-right-radius: 10px;
}

tr.table-data td:first-child { 
  border-top-left-radius: 10px; 
  border-bottom-left-radius: 10px;
}

tr.table-data td:last-child { 
  border-top-right-radius: 10px; 
  border-bottom-right-radius: 10px;
}